/* TGDB CSS for the Game Builder Garage Takeover in September 2021 */
/* (c) Flipside Web Design Limited 2021 */
/* Author: Richard Adams - r.adams@flipside.co.uk */

/* GBG Asset Pack: https://collection.cloudinary.com/nintendo-europe-marketing/c71cf412607f56c2332ac77071ae4452 */

@charset "utf-8";

body {
  /* Surround on DESKTOP - header & footer on TABLET & MOBILE */
  background: #FFF100;
  cursor: pointer;
}

#navigation {
  /* Get rid of underline */
  border-bottom: none;
}

.wrapper {
  /* We don't want to see the main wrapper, but will be showing its contents... */
  background: none;
  cursor: default;
  box-shadow: none;
}

.secondWrapper {
  /* ...allow splitting content onto second wrapper */
  padding: 0 40px 0 40px;
  margin: 8px auto 0 auto;
  background: rgba(29, 37, 85, 1);
  height: inherit;
  cursor: default;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.content {
  /* Reduce top padding as we're split to the second wrapper */
  padding: 20px 0 20px 0;
}

.takeOverMainBanner {
  /* The 'banner' is actually part of the background image, we're just making space for it here */
  height: 245px;
}

#promotedSash {
  font-size: 10pt;
  position: absolute;
  top: 187px;
  right: calc((100vw - 1080px) / 2 + 700px);
  transform: none;
  background: #8E8601 !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 140px;
  padding: 2px 5px;
  z-index: 69;
}
#promotedSash a {
  color: #ffffff !important;
}

/* Game screen-shots shown to each side of the content wrapper on desktop (not shown on tablet or mobile) */
.sideScreenShotLeft, .sideScreenShotRight, .sideScreenShotLeft2, .sideScreenShotRight2 {
  position: absolute;
  top: 1200px;
  left: 10px;
  z-index: -2; /* Beneath the wrapper */
  transform: rotate(-10deg);
  width: 320px;
}
.sideScreenShotRight, .sideScreenShotRight2 {
  top: 1050px;
  left: inherit;
  right: 10px;
  transform: rotate(10deg);
}
.sideScreenShotLeft2 {
  top: 2050px;
}
.sideScreenShotRight2 {
  top: 1850px;
}
.sideScreenShot {
  position: absolute;
  border: 5px solid white;
  border-radius: 10px;
}

/* Nodons! They will wander around the outside edge of the secondWrapper */
.nodon {
  position: absolute;
  transform: rotate(-90deg);
  top: 480px;
  left: calc(-40px + (100vw - 1080px) / 2);
  z-index: -1; /* Beneath the wrapper, above the sideScreenShots */
  width: 50px;
  height: 50px;
}
.nodonRight {
  transform: rotate(90deg);
  left: calc(1070px + ((100vw - 1080px) / 2));
}
.nodonTop {
  transform: rotate(180deg);
  top: 0px;
  left: inherit;
}
.nodonBottom {
  transform: rotate(180deg);
  top: inherit;
  bottom: 0px; /* raxxxx - SORT THIS! */
  z-index: 200;
}

.backgroundItem {
  position: absolute;
  z-index: -3; /* Beneath the wrapper and the sideScreenShots */
  width: 50px;
  height: 50px;
}

#takeOverMobileBanner {
  display: none;
}

/* --- WIDE DESKTOP ----------------------------------------------------------------------- */

@media screen and (min-width: 1720px) {
  .sideScreenShotLeft, .sideScreenShotLeft2 {
    /* On wider screens, keep the side-images close to the content wrapper */
    left: calc(-320px + (100vw - 1080px) / 2);
  }
  .sideScreenShotRight, .sideScreenShotRight2 {
    /* On wider screens, keep the side-images close to the content wrapper */
    left: calc((1080px + (100vw - 1080px) / 2) - 20px);
    right: inherit;
  }
}

/* --- DESKTOP ---------------------------------------------------------------------------- */

@media screen and (min-width: 1080px) {
  body {
    /* Show banner on desktop */
    background-image: url('../takeover/gamebuildergarage/gbg-background-8.jpg');
    background-position: center 0px;
    background-size: 2000px 430px;
    background-repeat: no-repeat;
  }
  #siteLogo {
    left: 30px;
  }
}

/* --- TABLET -(portrait)------------------------------------------------------------------ */
@media screen and (max-width: 1080px) {
  /* Changes for takeover */
  body {
    /* Show banner on tablet */
    background-image: url('../takeover/gamebuildergarage/gbg-background-mobile.jpg');
    background-position: center 90px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #56ADDD;
  }
  #siteLogo {
    left: 55px;
  }
  .wrapper {
    /* Use all available display width on tablet */
    width: 100%;
    height: 90px;
    margin: 0;
  }
  .secondWrapper {
    /* Don't take the same height as the main wrapper */
    height: inherit;
    margin: 30px 0 0 0;
  }
  #header {
    /* Remove background image */
    background-image: none;
  }
  .takeOverMainBanner {
    /* Not showing the page-top banner on tablet or mobile */
    display: none;
  }
  #takeOverMobileBanner {
    /* raxx - tablet as well.. */
    display: block;
    min-width: 100vw;
    box-sizing: border-box;
    height: inherit;
    margin: -30px 0px 0 -40px;
  }
  #promotedSash {
    /* On top of the content wrapper on tablet */
    top: 90px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    left: 25vw;
  }
}

/* --- MOBILE ---------------------------------------------------------------------------- */
@media screen and (max-width: 700px) {
  /* Changes for takeover */

  body {
    background-color: rgba(29, 37, 85, 1);
  }
  #siteLogo {
    left: 35px;
  }
  .wrapper {
    /* Match the height of the header on mobile */
    height: 70px;
  }
  .secondWrapper {
    height: inherit;
    margin: 0;
    padding: 30px 40px 0 40px;
  }
  /* .cutThrough { */
    /* Show the mobile banner 'through' the content */
    /* POSITION CONTROLLED VIA JAVASCRIPT - ONSCROLL */
    /* margin: 30px -20px 0 -40px; */
    /* height: 150px; */
    /* height: calc(20px + 21vw);
    background: #56ADDD;
    background-image: url('../takeover/gamebuildergarage/gbg-background-mobile.jpg');
    background-position: 40px 0px;
    background-size: calc(100% - 60px) auto;
    background-repeat: no-repeat;
    box-shadow: inset 10px 0 10px #000000;
  } */
  #promotedSash {
    top: 70px;
    font-size: 8pt;
    width: 80px;
    padding: 0;
    left: 30vw;
  }
}
